
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>利用javascript脚本轻松实现局部刷新 / iVAN</title>

    <meta name="description" content="利用javascript脚本轻松实现局部刷新 AJAX,这个很熟悉的词,但是却用的很少的技术. 如今我遇到了需要局部刷新的功能,此前我考虑用AJAX技术,但是老总说不用费那么多时间,直接全部刷新得了. 我想到了既不用AJAX也不需要全部刷新的好办法. 其实,AJAX也就是 javascript脚本的应用.全拼是:AsynchronousJavaScript+XML . Ajax不是一个技术,它实际上是几种技术,每种技术都有其独特这处,合在一起就成了一个功能强大的新技术. Ajax包括: XHTML和CSS 使用文档对象模型(Document">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">利用javascript脚本轻松实现局部刷新</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>AJAX,这个很熟悉的词,但是却用的很少的技术.</p>
<p>如今我遇到了需要局部刷新的功能,此前我考虑用AJAX技术,但是老总说不用费那么多时间,直接全部刷新得了.</p>
<p>我想到了既不用AJAX也不需要全部刷新的好办法.</p>
<p>其实,AJAX也就是 javascript脚本的应用.全拼是:AsynchronousJavaScript+XML .</p>
<p>Ajax不是一个技术，它实际上是几种技术，每种技术都有其独特这处，合在一起就成了一个功能强大的新技术。</p>
<p>Ajax包括：</p>
<p>XHTML和CSS</p>
<p>使用文档对象模型(DocumentObjectModel)作动态显示和交互</p>
<p>使用XML和XSLT做数据交互和操作</p>
<p>使用XMLHttpRequest进行异步数据接收</p>
<p>使用JavaScript将它们绑定在一起</p>
<p>那么在这里我不用懂得那么多知识,只要会javascript就行.</p>
<p>在javascript脚本里面有一个 iframe 控件, 可以将另外一个网页B的内容插入该页面A。</p>
<p>那么可不可以在已经打开这个页面A的时候重新将 网页B的内容插入呢?</p>
<p>当然可以,只要用javascript 得到 该 iframe控件的ID, 并将该控件的src属性赋值为你想要从哪里获取数据的页面.</p>
<p>这样,iframe控件就重新加载内容,此时,主页面并没有刷新,但是该控件的内容就已经更改了.</p>
<p>代码如下:</p>
<p><code>&lt;table width="100%" height="60" border="0" cellspacing="0" cellpadding="0"&gt;<br />
　　&lt;tr&gt;<br />
　　　&lt;td height="60" valign="top"&gt;<br />
&lt;!-- 此处显示摄像头所属于宿舍或者(大门/围墙)的概况信息 --&gt;<br />
&lt;iframe id="infoA" enableviewstate="true" src="infoA.htm" frameborder="0" scrolling="auto" style="width:648px; height:60px; margin:0px 0px 0px 0px;"&gt;<br />
&lt;/iframe&gt;<br />
&lt;/td&gt;<br />
　　　&lt;/tr&gt;<br />
&lt;/table&gt;</code></p>
<p>触发页面内容刷新的动作为</p>
<p>document.getElementById("infoA").src ='B.htm';</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 16:00:30</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%8a%80%e6%9c%af/" title="技术">技术</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2/" title="页面">页面</a>, <a href="https://www.iamivan.net/tag/%e5%86%85%e5%ae%b9/" title="内容">内容</a>, <a href="https://www.iamivan.net/tag/%e6%8e%a7%e4%bb%b6/" title="控件">控件</a>, <a href="https://www.iamivan.net/tag/%e8%84%9a%e6%9c%ac/" title="脚本">脚本</a>, <a href="https://www.iamivan.net/tag/javascript/" title="javascript">javascript</a>, <a href="https://www.iamivan.net/tag/%e5%b1%80%e9%83%a8%e5%88%b7%e6%96%b0/" title="局部刷新">局部刷新</a>, <a href="https://www.iamivan.net/tag/ajax%e5%ae%9e%e7%8e%b0%e9%a1%b5%e9%9d%a2%e5%88%b7%e6%96%b0/" title="ajax实现页面刷新">ajax实现页面刷新</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%ab%99%e8%af%84%e8%ae%ba%e5%8a%9f%e8%83%bd%e5%b1%80%e9%83%a8%e5%88%b7%e6%96%b0/" title="网站评论功能局部刷新">网站评论功能局部刷新</a>, <a href="https://www.iamivan.net/tag/%e5%88%b7%e6%96%b0%e6%8e%a7%e4%bb%b6%c2%a0%c2%a0%e7%b3%bb%e7%bb%9f%e6%97%b6%e9%97%b4/" title="刷新控件&nbsp;&nbsp;系统时间">刷新控件&nbsp;&nbsp;系统时间</a>, <a href="https://www.iamivan.net/tag/%e5%b1%80%e9%83%a8%e5%88%b7%e6%96%b0-%e6%96%b9%e6%a1%88/" title="局部刷新 方案">局部刷新 方案</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2%e5%b1%80%e9%83%a8%e5%88%b7%e6%96%b0/" title="页面局部刷新">页面局部刷新</a>, <a href="https://www.iamivan.net/tag/ajax%e5%b1%80%e9%83%a8%e5%88%b7%e6%96%b0/" title="ajax局部刷新">ajax局部刷新</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>利用javascript脚本轻松实现局部刷新的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLP0BM.html" rel="bookmark">JavaScript中iframe实现局部刷新的几种方法汇总&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Iframe是一种嵌入网页的框架形式,Web页面可以通过更改嵌入的部分,达到部分内容刷新. Iframe的用法与普通的标签元素DIV类似,可以指定在页面中嵌入的位置.颜色.界面布局等 一.iframe实现局部刷新方法一 &lt;script type=&quot;text/javascript&quot;&gt; $(function(){ $(&quot;#a1&quot;).click(function(){ var name= $(this).attr(&quot;name&quot;); $(&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baaNrNb.html" rel="bookmark">利用JavaScript脚本实现滚屏效果的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				许多制作网页的朋友常常制作公告板.信息窗,也经常为了实现整版页面和图像的滚屏显示而烦恼,不用着急,这里有一个简单的方法来实现滚屏显示.我们没有采用Java的.class程序来实现,也不是动态DHTML语言,只是充分地利用了JavaScript脚本语言的一些函数,写一些简短的JavaScript脚本语言就可实现这一功能.   原代码如下: &lt;html&gt; &lt;head&gt; &lt;script language=&quot;Javascript&quot;&gt; &lt;!--//防止错			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My2Ovlp.html" rel="bookmark">利用VBS脚本轻松盗U盘数据&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				脚本应该具备以下功能:  1.开机自启动:  2.定时复制U盘所有文件及文件夹到指定位置:  3.无任何错误提示(很关键,如果不想找死的话).  思路很简单,接下来就是脚本的具体内容了,我在每行脚本后都加了注释,但愿比我还菜的人也能看懂 复制代码 代码如下: On Error Resume Next '忽略异常,否则可能会有错误提示框 Set fso=CreateObject(&quot;Scripting.FileSystemObject&quot;) '创建fso dim n Set n=Create			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Ml0emnM.html" rel="bookmark">Ajax实现带有验证码的局部刷新登录界面</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现在的登录界面大多数都带有:验证码的功能+验证码局部刷新+ajax登录.用ajax登录的好处最明显就是速度快,URL地址没有变化.所有现在登录功能很少再用form表单post提交了,大多数都已经采用了ajax局部访问后台然后解析返回值并显示结果到界面上面.理论还是要拿来实践才能验证的,下面直接上代码. 运行界面: 1.验证码后台访问部分上一篇博客已经介绍多了,这里介绍如何利用img中src实现局部刷新验证码的功能. html部分: &lt;p&gt;&lt;label class=&quot;lbrigh			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba67N2M.html" rel="bookmark">Ajax实现带有验证码的局部刷新登录界面&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现在的登录界面大多数都带有:验证码的功能+验证码局部刷新+ajax登录.用ajax登录的好处最明显就是速度快,URL地址没有变化.所有现在登录功能很少再用form表单post提交了,大多数都已经采用了ajax局部访问后台然后解析返回值并显示结果到界面上面.理论还是要拿来实践才能验证的,下面直接上代码. 运行界面: 1.验证码后台访问部分上一篇博客已经介绍多了,这里介绍如何利用img中src实现局部刷新验证码的功能. html部分: &lt;p&gt;&lt;label class=&quot;lbrigh			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zemn0Oz.html" rel="bookmark">国内利用JS脚本远控手机木马一天狂发二百短信</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				60http://www.aliyun.com/zixun/aggregation/13068.html&quot;&gt;手机安全中心日前研究发现,国内首个利用JavaScript脚本远控的手机&quot;灰鸽子&quot;木马.该木马会截取.偷发手机短信,并存在后台下载.安装其他应用的恶意行为.该木马侵入手机后不会出现图标,通过加密的本地JS代码方式作恶,隐蔽难发现.360手机安全专家指出,该木马被内置在手机ROM中,建议手机用户通过正规渠道购买手机.同时谨慎刷机,目前,360手机卫士已可查杀该木马,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrXwdmz.html" rel="bookmark">我想利用局部刷新Ajax制作一个二级分类</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 功能:点击一级分类,运用局部刷新,根据一级分类传的id来显示二级分类SQL字段createtableYinPian--饮片表(ypidintprimarykeyidentity(1,1),--饮片Idypnamevarchar(50),--饮片名称ypsjidint,--上级id,0为一级id,二级的id为一级id)insertintoYinPian(ypname,ypsjid)values('解表药',0)insertintoYinPian(ypname,ypsjid)values(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjL0A8p.html" rel="bookmark">ajax-如何利用backbone&period;js实现局部刷新？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如何利用backbone.js实现局部刷新? 请上这个新闻门户--http://qz.com查看参考效果. 左边是文章标题及摘要,右边是文章的全文.点击左边栏不同文章的标题或摘要能实现右边区域**局部刷新**,左边完全没有改动.如何利用backbone实现?请从model.collection同view三个结构讲解. 我个人认为: model应该是左边栏的每个模块: collection是左边文章的集合: 但view视图是否只须写右边区域,左边既然无改变,用不用写出左边栏的视图? 视图			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze0RxNp.html" rel="bookmark">利用ajax实现简单的注册验证局部刷新实例&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1,ajax(asynchronouse javascript and xml)异步的 javascrip 和xml 2,(包含了7种技术:javascript xml xstl dom xhtml css xmlhttpRequest) 3,是一种与服务器语言无关的技术,可以用在(php/jsp/asp.net) 4,ajax的工作原理: 创建一个ajax引擎-&gt;发送数据给服务器--&gt;通过回调函数接收数据---&gt;将数据赋给指定的页面 下面是注册验证案例register.php是注册页面			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1V99p.html" rel="bookmark" class="title">深入研究Application和Session对象&lpar;包括global&period;asa&rpar;</a>
					<div>
						application|session|对象 用ASP编写虚拟社区.网上购物等程序时,Application和Session对象具有举足轻重的作用,能够灵活合理地运用这两个对象是提高程序质量的关键.下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOd8ob.html" rel="bookmark" class="title">Oracle技术：如何使用ordered提示改变SQL执行计划</a>
					<div>
						ORDERED提示强制Oracle按照From子句中表出现的顺序进行表连接. 通过ordered提示,可以避免CBO SQL解析过程中的表连接评估,从而避免Oracle产生错误的执行计划,或者强制Or ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaJBAM.html" rel="bookmark" class="title">怎么解决TP-link路由器后网速不稳定</a>
					<div>
						  怎么解决TP-link路由器后网速不稳定 TP-link路由器后网速不稳定排查一.电脑进行大流量网络应用 网络中如有电脑进行大流量的应用如下载.在线视频.玩游戏等,会占用较大带宽,导致其他电脑上网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RQlKp.html" rel="bookmark" class="title">div&plus;css及其劣势引见你懂多少</a>
					<div>
						什么是div+css div+css是网坐标准(或称&quot;web标准&quot;)外常用的术语之一,凡是为了申明取html网页设想言语外的表格(table)定位体例的区别,因为xhtml网坐设想 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWNl3p.html" rel="bookmark" class="title">千牛卖家版自动回复怎么弄</a>
					<div>
						  首先登录千牛卖家版工作台: 打开千牛卖家版界面右上角齿轮状的&quot;系统设置&quot;: 再千牛卖家版系统设置里选择&quot;客服设置&quot;: 千牛卖家版客服设置里第二项就是&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBP4az.html" rel="bookmark" class="title">小方法教你关闭电脑错误报告问题</a>
					<div>
						  一.使用组合键&quot;Win+R&quot;,然后输入gpedit.msc 打开本地组策略编辑器,如下图所示: 二.打开本地组策略编辑器,我们找到&quot;用户配置&quot;→ &quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8kRRb.html" rel="bookmark" class="title">ibatis一对多映射读取内容为空</a>
					<div>
						问题描述 ibatis一对多映射读取内容为空 最近在学ibatis,在写一对多的时候遇到了一些问题,有两张表为ABC(String id,String status),roles(String id, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3Zw1p.html" rel="bookmark" class="title">c&plus;&plus;中opencv的相关问题</a>
					<div>
						问题描述 c++中opencv的相关问题 在做图像处理相关方面的东西,但程序编译时出现: OpenCV Error: Assertion failed (sum.data == sum0.data & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArOXXp.html" rel="bookmark" class="title">Java笔记：集合框架实现原理</a>
					<div>
						这篇文章是对http://www.cnblogs.com/skywang12345/category/455711.html中java集合框架相关文章的一个总结,在此对原作者的辛勤整理表示感谢. Ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamaq2b.html" rel="bookmark" class="title">qt-关于QT的tableview 选中行的问题，求大神解答。</a>
					<div>
						问题描述 关于QT的tableview 选中行的问题,求大神解答. 求问一下,我创建了一个tableview,添加了一些Item.问题是当前无选中行,但是我右键菜单弹出之后会发送一个信号去自动选择第一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwgAyM.html" rel="bookmark" class="title">asp&period;net中根据本机的屏幕分辨率来控制页面中gridview控件的PageSize的值</a>
					<div>
						问题描述 asp.net中根据本机的屏幕分辨率来控制页面中gridview控件的PageSize的值 asp.net中根据本机的屏幕分辨率来控制页面中gridview控件中的PageSize的值,分辨 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKQLNb.html" rel="bookmark" class="title">java web-求解：为什么不能读取自动增长列的值，在修改过程中传值&quest;</a>
					<div>
						问题描述 求解:为什么不能读取自动增长列的值,在修改过程中传值? 解决方案 你的4后面有个空格,所以没法转换成数字 解决方案二: 异常显示是空格的问题.你可以检查下数据库中存的值是不是有空格,然后再检 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rYe7z.html" rel="bookmark" class="title">Android中给图标加上数字&lpar;用于未接来电等等功能的提醒&rpar;</a>
					<div>
						在我们开发一些如短消息.应用商店等应用时,会考虑在短消息的图标上加上未读短信的数量,在应用商店上加上可以升级的应用数量,这样不占太大空间还能达到提示的目的. 本节就以一个展示手机内联系人数量的例子来演 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1LmJz.html" rel="bookmark" class="title">iis webservice-求助：iis下的C&num; webservice部分请求不知道哪里卡住了，cpu很高，处理时间很长</a>
					<div>
						问题描述 求助:iis下的C# webservice部分请求不知道哪里卡住了,cpu很高,处理时间很长 一个app的服务器端,使用的是C# webservice,部署在IIS下.service业务比较 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZBABz.html" rel="bookmark" class="title">linux停止和查看启动服务的命令使用方法&lowbar;Linux</a>
					<div>
						1. 查看Linux启动的服务 复制代码 代码如下: chkconfig --list 查询出所有当前运行的服务chkconfig --list atd  查询atd服务的当前状态 2.停止所有服务并 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydB0vb.html" rel="bookmark" class="title">360度刘浩：一个投资商的CEO体验</a>
					<div>
						据大度咨询&lt;中文门户2007Q4广告监测报告&gt;显示:智联招聘网成为2007年第四季度投放四大门户网络广告最多的广告主,累计投放金额为2511万元人民币.联想和中国移动各为1762万和149 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye4ePM.html" rel="bookmark" class="title">eclipse rcp-solaris 上运行eclipse</a>
					<div>
						问题描述 solaris 上运行eclipse 工作上要求在solaris上搭建eclipse RCP的开发环境.我在官网下载了最新的eclipse-rcp-gtk版本.但在solaris 上解压后, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRZ5Op.html" rel="bookmark" class="title">serializable-java 序列化有什么意义？（希望能用白话讲解）</a>
					<div>
						问题描述 java 序列化有什么意义?(希望能用白话讲解) 序列化生成的文件,我写了个类就能拿到对象.那这还有什么意义,没什么加密作用啊? 是我理解错了吗? 我的测试代码: class Cat imp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0LZQM.html" rel="bookmark" class="title">451 Research研究：OpenStack不再受限于客户覆盖和部署规模</a>
					<div>
						到底OpenStack是如何成为一项年规模50亿美元的技术的?451 Research解释了OpenStack云演变成为一场技术风暴的历程. 最近451 Research一项关于企业私有云用户采用Op ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmWKAz.html" rel="bookmark" class="title">php读取excel文件示例分享&lpar;更新修改excel&rpar;&lowbar;php实例</a>
					<div>
						复制代码 代码如下: //模板存放目录$dir = $DOCUMENT_ROOT.'/backoffice/admin/oemcheck/'; $templateName = '1.xlsx';$ou ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QKDRM.html" rel="bookmark" class="title">hbase源码系列（二）HTable 探秘</a>
					<div>
						hbase的源码终于搞一个段落了,在接下来的一个月,着重于把看过的源码提炼一下,对一些有意思的主题进行分享一下.继上一篇讲了负载均衡之后,这一篇我们从client开始讲吧,从client到master ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZGw3z.html" rel="bookmark" class="title">asp&period;net 中 FileUploadProgress 进度条在本地中可以使用 &comma;为何部署到服务器上以后运行时报500错误</a>
					<div>
						问题描述 报错原因:是因为下面的代码去掉如上代码后程序可以正常使用,但是进度条就会出错,该如何解决呀???? 解决方案 解决方案二:对应的dll有没有部署上去?解决方案三:你用fidler或者浏览器的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Ql3np.html" rel="bookmark" class="title">android gridview子类控件如何由于viewgroup获取焦点</a>
					<div>
						问题描述 android gridview子类控件如何由于viewgroup获取焦点 &lt;LinearLayout xmlns:android=&quot;http://schemas.andro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPWYNmM.html" rel="bookmark" class="title">诺基亚成功测试多接入边缘计算应用</a>
					<div>
						据外媒报道,诺基亚日前与圣母大学工程学院无线研究所合作,成功测试了基于多接入边缘计算(MEC)的应用. 该软件平台为具有多个基站的网络提供灵活性.可扩展性和效率,进而提高拥挤区域数据服务的访问速度.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdv7d2b.html" rel="bookmark" class="title">继承了模板页的子页如果给模板页中的自定义控件传值</a>
					<div>
						问题描述 模板页中有个用户自定义控件Top.ascx用来显示导航条继承了模板页后的子页面想传递一个值给Top.ascx,使得Top.ascx自定义控件中的导航获取子页面传递的值显示不同的导航信息.求式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bByya4z.html" rel="bookmark" class="title">MFC中动态创建控件以及事件响应实现方法&lowbar;C 语言</a>
					<div>
						本文实例讲述了MFC中动态创建控件以及事件响应实现方法,分享给大家供大家参考.具体实现方法如下: 动态控件是指在需要时由Create()创建的控件,这与预先在对话框中放置的控件是不同的. 一.创建动态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKgl4z.html" rel="bookmark" class="title">当js中的for循环遇到延时器或者定时器时需要注意的问题（这里有个大坑）</a>
					<div>
						当你在for循环里写if判断,再加延时器或者定时器时,一定要保存当前的i的值,再做处理,否则你拿到的i的值会是for循环里最大的那个: 看demo for (var i = 0; i &lt; 10; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4nxob.html" rel="bookmark" class="title">【百度地图API】如何制作可拖拽的沿道路测距</a>
					<div>
						原文:[百度地图API]如何制作可拖拽的沿道路测距 摘要: 地图测距,大家都会,不就map.getDistance麼.可是,这只能测任意两点的直线距离,用途不够实际啊.比如,我想测试北京天安门到北京后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK0RyEM.html" rel="bookmark" class="title">有关C&num;问题</a>
					<div>
						问题描述 string[]arr;arr=newstring[5];string[]abc=newstring[3];string[]thc={&quot;aa&quot;,&quot;bb&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAo1Np.html" rel="bookmark" class="title">PDF函数库：PDF&lowbar;show&lowbar;xy</a>
					<div>
						PDF_show_xy 输出字符串到指定坐标. 语法: boolean pdf_show_xy(int pdfid, string text, double x-koor, double y-koor ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
